.ferrari .bar, .ferrari .pilot-divider {
    background-color: #e42528;
}

.ferrari textarea {
    color: #e42528;
}

.astonmartin .bar, .astonmartin .pilot-divider {
    background-color: #0A7968;
}

.astonmartin textarea {
    color: #0A7968;
}

.astonmartin .logo {
    width: 160px;
}

.redbull .bar, .redbull .pilot-divider {
    background-color: #3671C6;
}

.redbull textarea {
    color: #3671C6;
}

.mclaren .bar, .mclaren .pilot-divider {
    background-color: #F77C00;
}

.mclaren textarea {
    color: #F77C00;
}

.mercedes .bar, .mercedes .pilot-divider {
    background-color: #00A19B;
}

.mercedes textarea {
    color: #00A19B;
}

.williams .bar, .williams .pilot-divider {
    background-color: rgb(71, 158, 217);
}

.williams textarea {
    color: rgb(71, 158, 217);
}
